.total_images{
    margin: 0px 0px;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 11px;
    font-style: normal;
   /* font-weight: bold;*/
   z-index:200;
    
	color:#000000;
		
}
image{
border:0;
}
.total_images .eachs{
	position:absolute;
	/*float:right;*/
top:auto
}
#link2{
  /* top:225px;*/
   /*right:21%;*/
    /*left:auto;*/
}
#link3{
  
   /*left:auto;*/
}
#link4{
   top:225px;
   left:448px;
}
#link5{
   top:0;
  /* left:25%; */
     
}
#link6{
   top:0;
  /* left:25%; */
     
}
#link7{
   top:0;
  /* left:25%; */
     
}
#link8{
   top:0;
  /* left:25%; */
     
}
#link9{
   top:0;
  /* left:25%; */
     
}
/*
#link5{
   top:84px;
   right:50px;
   float:right;
   left:auto;
}*/

.eachs imge.images{
    width:210px;
  
    opacity:1;
	display:none;
	}
.eachs imge.imagesL{
    width:230px;
    height:60px;
    opacity:1;
	display:none;
	/*top:15%;*/
}
/*.eachs h2{
    position:absolute;
    width:50%;
    height:52px;
    color:#222;
    font-size:11px;
    top:0px;
    left:52px;
    text-indent:10px;
    line-height:52px;
    text-shadow:1px 1px 1px #fff;
    text-transform:uppercase;
}*/

.eachs h2.active{
    color:#000;
    text-shadow:none;
}


a.hovered{color:#000; height:22px; display:block; padding:0px;-moz-border-radius: 0;text-shadow:none; background-color:none; text-decoration:underline;
    -webkit-border-radius: 0;  width:88px;}
	
a.menu1{ color:none; height:22px; display:block; padding:0px;-moz-border-radius: 0; background-color:none; color:none; text-decoration:none;
    -webkit-border-radius: 0; width:88px;}

h1 { font:  20px/20px  Arial, Sans-serif; text-align: center; color: #eee; text-shadow:none; }

.total_images .eachs a.menu1:hover{color:#000;-moz-border-radius: 0;text-shadow: none; background-color:none;
    -webkit-border-radius: 0; }

/*a.hovered{border:solid #A81C1F 1px;color:#fff; height:22px; display:block; padding:8px;-moz-border-radius: 5px;text-shadow: 0px 2px 6px #ff0000; background-color:#A81C1F; text-decoration:none;
    -webkit-border-radius: 5px; }
	
a.menu{ border:solid #A81C1F 1px;color:#fff; height:22px; display:block; padding:8px;-moz-border-radius: 5px; background-color:#DB2D39; color:#FFFFFF; text-decoration:none;
    -webkit-border-radius: 5px;}

h1 { font: bold 50px/50px Helvetica, Arial, Sans-serif; text-align: center; color: #eee; text-shadow: 0px 2px 6px #333; }

.total_images .eachs a.menu:hover{color:#fff;-moz-border-radius: 5px;text-shadow: 0px 2px 6px #ff0000; background-color:#A81C1F;
    -webkit-border-radius: 5px; }*/

.eachs { text-align:left; font:bold 11px/11px  Arial, Sans-serif; text-align: left; color:#000; text-shadow: none; line-height:1.3em;}

.eachs div{
    list-style:none;
    position:absolute;
	width:28%;
	left:2px;
    font-size:11px;
	color:#000000;
	text-align:left;
    display:none;
	
}

.eachs div ul{ margin:0px; padding:0px 0px 0px 0px; list-style-type:none;}
.eachs div li{ width:100%;}
.eachs div li a{ font-size:11px; width:98%;padding-top:15px; vertical-align:top;  display:block; color:#000;}
.eachs div li a:hover{ color:#386897;}
.eachs div a{
    text-decoration:none;
    text-transform:uppercase;
    /*color:#000000;*/
}